Subject: [tcpinc] TCPINC status

From: Kyle Rose <[email-masked]>
Date: Wed, 29 Mar 2017 13:33:51 -0500

TCPINC is not meeting in Chicago.

We have just ended WGLC on the two main documents, TCP-ENO and tcpcrypt:

        https://datatracker.ietf.org/doc/draft-ietf-tcpinc-tcpeno
        https://datatracker.ietf.org/doc/draft-ietf-tcpinc-tcpcrypt

We are still looking for implementors, and also co-authors for a middlebox
probing document. Finally, there is still the abstract API draft in
development that probably needs more eyeballs from folks who have put
together similar documents in the past.

Kyle (for David Black)